Search found 14 matches

by swong
Wed Jul 10, 2024 2:18 am
Forum: Support
Topic: UNSUPPORTED_DEVICE for host which was still working yesterday
Replies: 4
Views: 937

Re: UNSUPPORTED_DEVICE for host which was still working yesterday

Hi Tomas,

Please see attached.

I'll PM you the password.

Thanks,
Steven
by swong
Tue Jul 09, 2024 5:31 am
Forum: Support
Topic: UNSUPPORTED_DEVICE for host which was still working yesterday
Replies: 4
Views: 937

Re: UNSUPPORTED_DEVICE for host which was still working yesterday

Hi Tomas, Please see my answers next to your questions. We noticed one of our devices in a particular model is no longer supported since last night but the backup was working fine before. Below is the message in the error log. ... Hi, there are a few things that come to mind: 1) Are you using creden...
by swong
Mon Jul 08, 2024 11:38 pm
Forum: Support
Topic: UNSUPPORTED_DEVICE for host which was still working yesterday
Replies: 4
Views: 937

UNSUPPORTED_DEVICE for host which was still working yesterday

Hello Support team, We noticed one of our devices in a particular model is no longer supported since last night but the backup was working fine before. Below is the message in the error log. Error: Multiple CLI mode changes failed MODE_SWITCH_COMMAND_NOT_SUPPORTED MODE_SWITCH_COMMAND_NOT_SUPPORTED D...
by swong
Tue Mar 19, 2024 12:58 am
Forum: Support
Topic: [Solved] Is there a path to upgrade from 2.2 to 2.3 instead of 2.4?
Replies: 2
Views: 2142

[Solved] Is there a path to upgrade from 2.2 to 2.3 instead of 2.4?

Hello Support team,

My company is using 2.2.x and I would like to upgrade to the next stable release 2.3 instead of the active 2.4 which may come with new features and bugs.

Could you please guide me to where I can find the method for the upgrade to 2.3?

Thank you.

SW
by swong
Fri Sep 30, 2022 3:08 am
Forum: Feature requests
Topic: 'strip sensitive data' for non-Cisco platform
Replies: 2
Views: 3552

'strip sensitive data' for non-Cisco platform

Hi there,

We have the blow platforms other than Cisco or under Cisco and wonder if they would be supported in the near future.
Arista EOS
Metamako MOS (part of Arista now)
Exablaze (part of Cisco now)

Please let me know if you need more information about these platforms.

Regards,
Tung
by swong
Fri Sep 30, 2022 2:47 am
Forum: Support
Topic: [Fixed in 2.3.0] api/v2/devices/<device_id>/backups not working
Replies: 6
Views: 5721

Re: api/v2/devices/<device_id>/backups not working

Thanks for your update!
by swong
Thu Sep 29, 2022 5:14 am
Forum: Support
Topic: [Fixed in 2.3.0] api/v2/devices/<device_id>/backups not working
Replies: 6
Views: 5721

[Fixed in 2.3.0] api/v2/devices/<device_id>/backups not working

Hi there, I have been using APIv2 to backup all configs from Unimus to my local file system for a while. It was working well with 2.0.9 until we upgraded to 2.2 on 11-Sep and then the APIv2 not working for me. I confirmed I can backup al latest config via api/v2/devices/backups/latest but I got page...
by swong
Thu Feb 03, 2022 2:17 am
Forum: Support
Topic: [Solved] need help on upgrading from 2.0.13 to 2.1.4
Replies: 2
Views: 2388

Re: need help on upgrading from 2.0.13 to 2.1.4

Hello, There were a few issues in the last couple of months, but all of them have been fixed, however it is possible someone with an issue after an update can pop up once in a while. Anyway, back to the update procedure. It is always the same and applies to every Unimus version starting with versio...
by swong
Wed Feb 02, 2022 3:59 am
Forum: Support
Topic: [Solved] need help on upgrading from 2.0.13 to 2.1.4
Replies: 2
Views: 2388

[Solved] need help on upgrading from 2.0.13 to 2.1.4

Hello,

I found other people having issue with the upgrade from 2.0.13 to 2.1.4.
May I have the proper procedure to upgrade the product?

Regards,
Steven